
set xtics nomirror
set ytics nomirror textcolor rgb "blue"
set y2tics nomirror
unset key
set xrange [0:30]
set xlabel "{/Times:Italic n}"

set yrange [97:125]
set ytics 100,5,120
set y2range [7430:7700]
set y2tics 7450,50,7650 textcolor rgb "red"

set term post eps enhanced color "Times-Roman" 24
set output "mean_median.eps"

# set border 0
set mxtics 5
# set title "Sum absolute and sum squared residuals, data set \\{1, 2, 3, 4, 99\\}"
set ylabel "|{/Times:Italic n}-1| + |{/Times:Italic n}-2| + |{/Times:Italic n}-3| + |{/Times:Italic n}-4| + |{/Times:Italic n}-99|" textcolor rgb "blue"
set y2label "({/Times:Italic n}-1)^2+({/Times:Italic n}-2)^2+({/Times:Italic n}-3)^2+({/Times:Italic n}-4)^2+({/Times:Italic n}-99)^2" textcolor rgb "red"

set label "LAR" at  1.5,107 textcolor rgb "blue"
set label "LSQ" at 20.5,104 textcolor rgb "red"

plot \
  sqrt((x-1)**2) \
+ sqrt((x-2)**2) \
+ sqrt((x-3)**2) \
+ sqrt((x-4)**2) \
+ sqrt((x-99)**2) lw 3 lt rgb "blue", \
  (x-1)**2  \
+ (x-2)**2  \
+ (x-3)**2  \
+ (x-4)**2  \
+ (x-99)**2 axes x1y2 lw 3 lt rgb "red"

