
set term post enhanced color eps "Times-Roman" 18
set border 3
set xtics nomirror
set ytics nomirror
unset key
# set logscale x
set xrange [-1000:20000]
set xtics 0,5000
set mxtics 5
set yrange [-.05:1]
set ytics 0,.25,1
set mytics 5
set xlabel "absolute value of residual"
set ylabel "P[X<=x]\n(cumulative distribution)"
set label "LAR"           at  600,.8 textcolor rgb "blue"
set label "Least squares" at 6000,.4 textcolor rgb "red"

set output "resid_outl_cdf.eps"

plot "< sed 's/-//g' resid.outl.LSQ | gawk '{print $2}' | sort -n | gawk 'BEGIN{print 0,0;}{print $1, ++n/192;}'" w steps lt 1 lw 2 lc rgb "red", \
     "< sed 's/-//g' resid.outl.LAR | gawk '{print $2}' | sort -n | gawk 'BEGIN{print 0,0;}{print $1, ++n/192;}'" w steps lt 1 lw 2 lc rgb "blue"

