
# set border 3
unset border
set xtics nomirror
set ytics nomirror
set style data points
set xrange [-10:192]
set yrange [-1500:25000]
set xlabel "time (hours)"
set ylabel "requests per hour"
set ytics 0,5000
# set mytics 5
set xtics 0,24
set size ratio .4
set term post enhanced color eps "Times-Roman" 18
unset key






set output "models.eps"

plot "< gawk -F, '1<FNR{print $1,$2}' raw.csv" pt 6 ps .66 black t "data" , [0:] 3009.29818 + 78.03604 * x + 1953.52441 * sin((x/24)*2*pi) w lines \
lt 1 lc rgb "red" t "LSQ"
