#!/usr/bin/gawk -f

# add outliers to raw data

BEGIN {
    LINT = 1;
    srand(123456789);
    FS = ",";
}

1 == NR {
    print;
}

1 < NR {
    hour = $1;
    reqs = $2;
    if (24 >= hour)
        reqs += 17000 + int(2000 * rand());  # demand spike
    if (170 < hour)
        reqs = 0;    # service unavailable
    print hour "," reqs;
}

