
# set border 3
unset border
set xtics nomirror
set ytics nomirror
# set key top center
unset key
set style data points
set xrange [-10:192]
set yrange [-20000:20000]
set xlabel "time (hours)"
set ylabel "residual\n(data minus model)"
set ytics -20000,10000
set mytics 2
set xtics 0,24
set size ratio .3
set term post enhanced color eps "Times-Roman" 18

set output "resid.outl.eps"

set label "LSQ" at  8,2000  textcolor rgb "red"
set label "LAR" at 28,15000 textcolor rgb "blue"

plot "resid.outl.LSQ" w lines lc rgb "red"  t "LSQ", \
     "< gawk '{print $1+.5, $2}' resid.outl.LAR" w lines lc rgb "blue" t "LAR"

