
# set border 3
unset border
set xtics nomirror
set ytics nomirror
set style data points
set xrange [-10:192]
set yrange [-1500:25000]
set xlabel "time (hours)"
set ylabel "requests per hour"
set ytics 0,5000
# set mytics 5
set xtics 0,24
set size ratio .4
set term post enhanced color eps "Times-Roman" 18
unset key

PLOT_LABEL1
PLOT_LABEL2
PLOT_LABEL3
PLOT_LABEL4

set output "PLOT_EPS"

plot "< gawk -F, '1<FNR{print $1,$2}' PLOT_DATA" pt 6 ps .66 black